﻿@media (min-width: 1200px) {
	
	#wrap #sitecontent>.content {
		box-shadow: 0px 1px 0px 1px rgba(102, 102, 102, 0.3);
	}
	
	body.page-nvidiagearsofwar {
		background: #000000 url("//images.jimms.fi/jimms/pages/nvidiagearsofwar/tausta.jpg") no-repeat center top;
	}
	
	body.page-asustorstai {
		background: #000000 url("//images.jimms.fi/jimms/pages/asustorstai/tausta2.jpg") no-repeat center top;
	}
	
	body.page-empassemblykilpailu {
		background: #000000 url("//images.jimms.fi/jimms/pages/empassemblykilpailu/tausta.jpg") repeat center top;
	}
	
	body.page-oppaat {
		background: #000000 url("//images.jimms.fi/jimms/pages/oppaat/tausta.jpg") repeat center top;
	}
	
	body.page-asusaurasync {
		background: #000000 url("//images.jimms.fi/jimms/pages/asus/aurasync/tausta.jpg") repeat center top;
	}
}
.cc-window {
	font-size: inherit;
}

.splide__list {
	width: auto;
}

.splide-noscript .splide__slide:not(:first-child) {
    display: none;
}

body.page-oppaat .otsikko {
	position:relative;
}

body.page-oppaat .otsikko span,
body.page-oppaat .abc-content span{
	color: #F75C2E;
}

body.page-oppaat .otsikko h1{
	position:absolute;
	margin:0px;
	top:20%;
	left:10%;
	font-size: 4em;
	font-weight:bold;
}

body.page-oppaat .otsikko .artikkeli{
	top:45%;
	left:5%;
	font-size: 2em;
}

body.page-oppaat .otsikko .header{
	top:15%;
	left:5%;
	font-size: 3em;
}

body.page-oppaat .oppaat-hr{
	margin:10px 5px;
	border-bottom: 2px solid #ddd;
}

body.page-oppaat .abc-content{
	margin: 0px;
	padding: 10px 10px 10px 3px;
}

body.page-oppaat .abc-content h3{
	margin: 0px 0px 10px 0px;
	font-weight:bold;
}

body.page-oppaat .oppaat-content{
	padding:10px;
}

body.page-joulu #wrap .hrowjoulu {
	background-color: #ff8b8b;
}

body.page-joulu .pcol .productitem .p_image {
	height: 100px;
}

body.page-assembly h2.vendor {
	color: #f63;
	
}

body.page-assembly .leftmenu, boy.page-assembly .leftmenu a {
    color: #eee;
}


body.page-joulu  {
	background: #000000 url("/Content/Images/pages/joulu/joulutausta2022.jpg") no-repeat center top;
}

body.page-joulu .joulutausta {
	background: #FFF url(//images.jimms.fi/jimms/pages/joulu/tausta.jpg) no-repeat center top;
}

body.page-joulu .joulunosto {
	/*border: 1px solid #F00;*/
	margin: 120px auto 10px;
	height: 370px;
	width: 57%;
	padding: 20px 10px 10px;
}



body.page-joulu .joululogo {
	background: #fff no-repeat center;
    background-size: 90%;
    opacity: 0.2;
    width: 75%;
    height: 100px;
    margin: 0px auto;
}

body.page-joulu .joulupvm 
{
	position: absolute;
	top:0;
	line-height: 100px;
	width: 100%;
    text-align: center;
    vertical-align: middle;
    font-size: 4em;
    font-weight: bold;
    color: #ff8b8b;
	text-shadow: 1px 1px 3px #9e5656;
}

body.page-joulu .joulunosto a
{
	text-decoration: none;
}
body.page-joulu .joulunosto .p_image {
	float: left;
	margin-right: 10px;
}

body.page-joulu .pcol .productitem  .p_pvm 
{
	float: right;
	margin: 5px;
    font-size: 2em;
    font-weight: bold;
    color: #ff8b8b;
	text-shadow: 1px 1px 3px #9e5656;
}

body.page-joulu .joulunosto .p_name {
	font-size: 1.5em;
	font-weight: bold;
	color: #333;
}

body.page-joulu .joulunosto  .p_price{
	font-size: 3em;
	font-weight: bold;
	/*color: #ff8b8b;*/
}


body.page-joulu .joulunosto  .p_price .p_buy{
	font-size: 0.5em;
	color: #333;
}

body.page-joulu .joulunosto  .p_price .p_end{
	font-size: 0.6em;
	color: #333;
}

body.page-joulu .pcol .productitem .p_bottom .p_price.p_priceend {
	font-size: 1em;
}

body.page-joulu .pcol .productitem .p_price .p_end {
	font-size: 0.6em;
	color: #333;
	margin-left: 3px;
}

@media (max-width: 1147px) {
	body.page-joulu .joulutausta {
		background-size: 100%;
	}

	body.page-joulu .joulunosto {
		/*border: 1px solid #F00;*/
		margin: 9vw auto 1vw;
		height: 34vw;
		width: 56vw;
	}
}

@media (max-width: 767px) {
	body.page-joulu .joulunosto  {
		font-size: 0.8em;
	}
	
	body.page-joulu .joulunosto .p_image {
		max-width: 35%;
		height: 100%
	}
	
	body.page-joulu .joulunosto .p_image img{
		width: 100%;
	}
	
	body.page-oppaat .otsikko h1{
		font-size: 3.5em;
	}
}

@media (max-width: 639px) {
	body.page-joulu .joulutausta {
		background-size: 130%;
	}
	
	body.page-joulu .joulunosto {
		/*border: 1px solid #F00;*/
		margin: 11vw auto 1vw;
		height: 45vw;
		width: 73vw;
	}
	
	body.page-joulu .joulunosto  {
		font-size: 0.8em;
	}
	
	body.page-oppaat .otsikko .artikkeli{
		font-size: 1.7em;
	}
	
	body.page-oppaat .otsikko .header{
		font-size: 2.5em;
	}
	
	body.page-oppaat .otsikko h1{
		font-size: 3em;
	}

}
@media (max-width: 479px) {
	body.page-oppaat .abc-content h3{
		font-size:20px;
	}
	
	body.page-joulu .joulunosto  {
		font-size: 0.55em;
	}
	
	body.page-oppaat .otsikko .artikkeli{
		font-size: 1.3em;
	}
	
	body.page-oppaat .otsikko .header{
		font-size: 1.7em;
	}
	
	body.page-oppaat .otsikko h1{
		font-size: 2em;
	}

}


.productcols.assycols .productitem .p_name {
    height: 48px;
}


.twitchWrapper {
	position: relative;
}

.twitchStream {
	position: relative;
	width:75%;
	margin: 0 auto;
}

.embed-responsive {
	width: 75%;
	margin: 0 auto;
}

.partialtext {
	width:75%;
	margin: 10px auto;
}

.twitchStream:before{
	content: "";
	display: block;
	padding-top: 56.25%; /* 16:9 */
}

.twitchStream iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 1024px) {
	.twitchStream, .partialtext{
		width:100%;
	}
}